<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/userif.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/include/usrCmdTbl.h</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/include/oasis.h</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/PIC32/main.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/include/userif.h</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/system/usrcmds.c</file>
            <file>file:/D:/Projects/oasis5/oasis5/src/controller/include/usrcmds.h</file>
        </group>
    </open-files>
</project-private>
